/*
 * AviOutput.designer.cs
 * Copyright (c) 2007-2009 kbinani
 *
 * This file is part of LipSync.
 *
 * LipSync is free software; you can redistribute it and/or
 * modify it under the terms of the BSD License.
 *
 * LipSync is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
namespace LipSync {
    partial class AviOutput {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.txtFile = new System.Windows.Forms.TextBox();
            this.lblFileName = new System.Windows.Forms.Label();
            this.btnFile = new System.Windows.Forms.Button();
            this.btnVideoCompression = new System.Windows.Forms.Button();
            this.btnCancel = new System.Windows.Forms.Button();
            this.btnOK = new System.Windows.Forms.Button();
            this.chkStart = new System.Windows.Forms.CheckBox();
            this.groupStartEnd = new System.Windows.Forms.GroupBox();
            this.txtEnd = new System.Windows.Forms.TextBox();
            this.txtStart = new System.Windows.Forms.TextBox();
            this.chkEnd = new System.Windows.Forms.CheckBox();
            this.groupFlv = new System.Windows.Forms.GroupBox();
            this.chkMP4 = new System.Windows.Forms.CheckBox();
            this.chkDeleteIntermediate = new System.Windows.Forms.CheckBox();
            this.chkFLV = new System.Windows.Forms.CheckBox();
            this.checkContainsAlpha = new System.Windows.Forms.CheckBox();
            this.txtDescription = new System.Windows.Forms.Label();
            this.groupAudio = new System.Windows.Forms.GroupBox();
            this.chkMergeAudio = new System.Windows.Forms.CheckBox();
            this.groupAviEncoder = new System.Windows.Forms.GroupBox();
            this.radioVcm = new System.Windows.Forms.RadioButton();
            this.radioVfw = new System.Windows.Forms.RadioButton();
            this.groupStartEnd.SuspendLayout();
            this.groupFlv.SuspendLayout();
            this.groupAudio.SuspendLayout();
            this.groupAviEncoder.SuspendLayout();
            this.SuspendLayout();
            // 
            // txtFile
            // 
            this.txtFile.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtFile.BackColor = System.Drawing.SystemColors.Window;
            this.txtFile.Location = new System.Drawing.Point( 73, 14 );
            this.txtFile.Name = "txtFile";
            this.txtFile.Size = new System.Drawing.Size( 221, 19 );
            this.txtFile.TabIndex = 0;
            // 
            // lblFileName
            // 
            this.lblFileName.AutoSize = true;
            this.lblFileName.Location = new System.Drawing.Point( 15, 17 );
            this.lblFileName.Name = "lblFileName";
            this.lblFileName.Size = new System.Drawing.Size( 51, 12 );
            this.lblFileName.TabIndex = 4;
            this.lblFileName.Text = "ファイル名";
            // 
            // btnFile
            // 
            this.btnFile.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnFile.Location = new System.Drawing.Point( 300, 12 );
            this.btnFile.Name = "btnFile";
            this.btnFile.Size = new System.Drawing.Size( 24, 23 );
            this.btnFile.TabIndex = 1;
            this.btnFile.Text = "...";
            this.btnFile.UseVisualStyleBackColor = true;
            this.btnFile.Click += new System.EventHandler( this.btnFile_Click );
            // 
            // btnVideoCompression
            // 
            this.btnVideoCompression.Enabled = false;
            this.btnVideoCompression.Location = new System.Drawing.Point( 142, 423 );
            this.btnVideoCompression.Name = "btnVideoCompression";
            this.btnVideoCompression.Size = new System.Drawing.Size( 113, 24 );
            this.btnVideoCompression.TabIndex = 14;
            this.btnVideoCompression.Text = "ビデオ圧縮";
            this.btnVideoCompression.UseVisualStyleBackColor = true;
            this.btnVideoCompression.Visible = false;
            // 
            // btnCancel
            // 
            this.btnCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnCancel.Location = new System.Drawing.Point( 246, 381 );
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size( 75, 23 );
            this.btnCancel.TabIndex = 13;
            this.btnCancel.Text = "Cancel";
            this.btnCancel.UseVisualStyleBackColor = true;
            // 
            // btnOK
            // 
            this.btnOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnOK.Enabled = false;
            this.btnOK.Location = new System.Drawing.Point( 147, 381 );
            this.btnOK.Name = "btnOK";
            this.btnOK.Size = new System.Drawing.Size( 75, 23 );
            this.btnOK.TabIndex = 12;
            this.btnOK.Text = "保存";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler( this.btnOK_Click );
            // 
            // chkStart
            // 
            this.chkStart.AutoSize = true;
            this.chkStart.Location = new System.Drawing.Point( 35, 18 );
            this.chkStart.Name = "chkStart";
            this.chkStart.Size = new System.Drawing.Size( 48, 16 );
            this.chkStart.TabIndex = 8;
            this.chkStart.Text = "開始";
            this.chkStart.UseVisualStyleBackColor = true;
            this.chkStart.CheckedChanged += new System.EventHandler( this.chkStart_CheckedChanged );
            // 
            // groupStartEnd
            // 
            this.groupStartEnd.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupStartEnd.Controls.Add( this.txtEnd );
            this.groupStartEnd.Controls.Add( this.txtStart );
            this.groupStartEnd.Controls.Add( this.chkEnd );
            this.groupStartEnd.Controls.Add( this.chkStart );
            this.groupStartEnd.Location = new System.Drawing.Point( 12, 293 );
            this.groupStartEnd.Name = "groupStartEnd";
            this.groupStartEnd.Size = new System.Drawing.Size( 308, 72 );
            this.groupStartEnd.TabIndex = 7;
            this.groupStartEnd.TabStop = false;
            this.groupStartEnd.Text = "出力範囲を指定";
            // 
            // txtEnd
            // 
            this.txtEnd.Enabled = false;
            this.txtEnd.Location = new System.Drawing.Point( 103, 40 );
            this.txtEnd.Name = "txtEnd";
            this.txtEnd.Size = new System.Drawing.Size( 144, 19 );
            this.txtEnd.TabIndex = 11;
            this.txtEnd.Text = "0";
            // 
            // txtStart
            // 
            this.txtStart.Enabled = false;
            this.txtStart.Location = new System.Drawing.Point( 103, 16 );
            this.txtStart.Name = "txtStart";
            this.txtStart.Size = new System.Drawing.Size( 144, 19 );
            this.txtStart.TabIndex = 9;
            this.txtStart.Text = "0";
            // 
            // chkEnd
            // 
            this.chkEnd.AutoSize = true;
            this.chkEnd.Location = new System.Drawing.Point( 35, 42 );
            this.chkEnd.Name = "chkEnd";
            this.chkEnd.Size = new System.Drawing.Size( 48, 16 );
            this.chkEnd.TabIndex = 10;
            this.chkEnd.Text = "終了";
            this.chkEnd.UseVisualStyleBackColor = true;
            this.chkEnd.CheckedChanged += new System.EventHandler( this.checkBox1_CheckedChanged );
            // 
            // groupFlv
            // 
            this.groupFlv.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupFlv.Controls.Add( this.chkMP4 );
            this.groupFlv.Controls.Add( this.chkFLV );
            this.groupFlv.Location = new System.Drawing.Point( 13, 148 );
            this.groupFlv.Name = "groupFlv";
            this.groupFlv.Size = new System.Drawing.Size( 311, 72 );
            this.groupFlv.TabIndex = 2;
            this.groupFlv.TabStop = false;
            this.groupFlv.Text = "FLV";
            // 
            // chkMP4
            // 
            this.chkMP4.AutoSize = true;
            this.chkMP4.Location = new System.Drawing.Point( 23, 44 );
            this.chkMP4.Name = "chkMP4";
            this.chkMP4.Size = new System.Drawing.Size( 104, 16 );
            this.chkMP4.TabIndex = 4;
            this.chkMP4.Text = "Convert to MP4";
            this.chkMP4.UseVisualStyleBackColor = true;
            this.chkMP4.CheckedChanged += new System.EventHandler( this.chkMP4_CheckedChanged );
            // 
            // chkDeleteIntermediate
            // 
            this.chkDeleteIntermediate.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.chkDeleteIntermediate.AutoSize = true;
            this.chkDeleteIntermediate.Enabled = false;
            this.chkDeleteIntermediate.Location = new System.Drawing.Point( 173, 48 );
            this.chkDeleteIntermediate.Name = "chkDeleteIntermediate";
            this.chkDeleteIntermediate.Size = new System.Drawing.Size( 134, 16 );
            this.chkDeleteIntermediate.TabIndex = 3;
            this.chkDeleteIntermediate.Text = "中間ファイルを削除する";
            this.chkDeleteIntermediate.UseVisualStyleBackColor = true;
            // 
            // chkFLV
            // 
            this.chkFLV.AutoSize = true;
            this.chkFLV.Location = new System.Drawing.Point( 23, 22 );
            this.chkFLV.Name = "chkFLV";
            this.chkFLV.Size = new System.Drawing.Size( 103, 16 );
            this.chkFLV.TabIndex = 2;
            this.chkFLV.Text = "Convert to FLV";
            this.chkFLV.UseVisualStyleBackColor = true;
            this.chkFLV.CheckedChanged += new System.EventHandler( this.chkFLV_CheckedChanged );
            // 
            // checkContainsAlpha
            // 
            this.checkContainsAlpha.AutoSize = true;
            this.checkContainsAlpha.Location = new System.Drawing.Point( 36, 48 );
            this.checkContainsAlpha.Name = "checkContainsAlpha";
            this.checkContainsAlpha.Size = new System.Drawing.Size( 110, 16 );
            this.checkContainsAlpha.TabIndex = 4;
            this.checkContainsAlpha.Text = "アルファ値を含める";
            this.checkContainsAlpha.UseVisualStyleBackColor = true;
            // 
            // txtDescription
            // 
            this.txtDescription.AutoSize = true;
            this.txtDescription.Enabled = false;
            this.txtDescription.Location = new System.Drawing.Point( 294, 429 );
            this.txtDescription.Name = "txtDescription";
            this.txtDescription.Size = new System.Drawing.Size( 9, 12 );
            this.txtDescription.TabIndex = 19;
            this.txtDescription.Text = " ";
            this.txtDescription.Visible = false;
            // 
            // groupAudio
            // 
            this.groupAudio.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupAudio.Controls.Add( this.chkMergeAudio );
            this.groupAudio.Location = new System.Drawing.Point( 12, 226 );
            this.groupAudio.Name = "groupAudio";
            this.groupAudio.Size = new System.Drawing.Size( 311, 61 );
            this.groupAudio.TabIndex = 5;
            this.groupAudio.TabStop = false;
            this.groupAudio.Text = "オーディオ";
            // 
            // chkMergeAudio
            // 
            this.chkMergeAudio.AutoSize = true;
            this.chkMergeAudio.Enabled = false;
            this.chkMergeAudio.Location = new System.Drawing.Point( 35, 26 );
            this.chkMergeAudio.Name = "chkMergeAudio";
            this.chkMergeAudio.Size = new System.Drawing.Size( 96, 16 );
            this.chkMergeAudio.TabIndex = 6;
            this.chkMergeAudio.Text = "AVIに埋め込む";
            this.chkMergeAudio.UseVisualStyleBackColor = true;
            this.chkMergeAudio.CheckedChanged += new System.EventHandler( this.chkMergeAudio_CheckedChanged );
            // 
            // groupAviEncoder
            // 
            this.groupAviEncoder.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupAviEncoder.Controls.Add( this.radioVcm );
            this.groupAviEncoder.Controls.Add( this.radioVfw );
            this.groupAviEncoder.Location = new System.Drawing.Point( 13, 70 );
            this.groupAviEncoder.Name = "groupAviEncoder";
            this.groupAviEncoder.Size = new System.Drawing.Size( 311, 72 );
            this.groupAviEncoder.TabIndex = 20;
            this.groupAviEncoder.TabStop = false;
            this.groupAviEncoder.Text = "Avi Encoder";
            // 
            // radioVcm
            // 
            this.radioVcm.AutoSize = true;
            this.radioVcm.Location = new System.Drawing.Point( 23, 45 );
            this.radioVcm.Name = "radioVcm";
            this.radioVcm.Size = new System.Drawing.Size( 169, 16 );
            this.radioVcm.TabIndex = 1;
            this.radioVcm.TabStop = true;
            this.radioVcm.Text = "Video Compression Manager";
            this.radioVcm.UseVisualStyleBackColor = true;
            // 
            // radioVfw
            // 
            this.radioVfw.AutoSize = true;
            this.radioVfw.Checked = true;
            this.radioVfw.Location = new System.Drawing.Point( 23, 23 );
            this.radioVfw.Name = "radioVfw";
            this.radioVfw.Size = new System.Drawing.Size( 118, 16 );
            this.radioVfw.TabIndex = 0;
            this.radioVfw.TabStop = true;
            this.radioVfw.Text = "Video for Windows";
            this.radioVfw.UseVisualStyleBackColor = true;
            // 
            // AviOutput
            // 
            this.AcceptButton = this.btnOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.btnCancel;
            this.ClientSize = new System.Drawing.Size( 335, 421 );
            this.Controls.Add( this.groupAviEncoder );
            this.Controls.Add( this.chkDeleteIntermediate );
            this.Controls.Add( this.checkContainsAlpha );
            this.Controls.Add( this.txtDescription );
            this.Controls.Add( this.groupAudio );
            this.Controls.Add( this.groupFlv );
            this.Controls.Add( this.groupStartEnd );
            this.Controls.Add( this.btnVideoCompression );
            this.Controls.Add( this.btnCancel );
            this.Controls.Add( this.btnOK );
            this.Controls.Add( this.btnFile );
            this.Controls.Add( this.lblFileName );
            this.Controls.Add( this.txtFile );
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "AviOutput";
            this.ShowInTaskbar = false;
            this.Text = "AviOutput";
            this.groupStartEnd.ResumeLayout( false );
            this.groupStartEnd.PerformLayout();
            this.groupFlv.ResumeLayout( false );
            this.groupFlv.PerformLayout();
            this.groupAudio.ResumeLayout( false );
            this.groupAudio.PerformLayout();
            this.groupAviEncoder.ResumeLayout( false );
            this.groupAviEncoder.PerformLayout();
            this.ResumeLayout( false );
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox txtFile;
        private System.Windows.Forms.Label lblFileName;
        private System.Windows.Forms.Button btnFile;
        private System.Windows.Forms.Button btnVideoCompression;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Button btnOK;
        private System.Windows.Forms.CheckBox chkStart;
        private System.Windows.Forms.GroupBox groupStartEnd;
        private System.Windows.Forms.TextBox txtEnd;
        private System.Windows.Forms.TextBox txtStart;
        private System.Windows.Forms.CheckBox chkEnd;
        private System.Windows.Forms.GroupBox groupFlv;
        private System.Windows.Forms.CheckBox chkDeleteIntermediate;
        private System.Windows.Forms.CheckBox chkFLV;
        private System.Windows.Forms.GroupBox groupAudio;
        private System.Windows.Forms.CheckBox chkMergeAudio;
        private System.Windows.Forms.Label txtDescription;
        private System.Windows.Forms.CheckBox checkContainsAlpha;
        private System.Windows.Forms.CheckBox chkMP4;
        private System.Windows.Forms.GroupBox groupAviEncoder;
        private System.Windows.Forms.RadioButton radioVfw;
        private System.Windows.Forms.RadioButton radioVcm;
    }
}
